[ColorSetting]
;对话框中静态框、编辑框、按钮前景背景颜色
;StaticForeground=
;StaticBack=
;EditForeground=
;EditBack=
;ListboxForeground=
;ListboxBack=
;ButtonForeground=
;ButtonBack=
;dlgBack=
;ListHeaderForeground=0x00FFFFFF
KeyboardText=0x404142
NineCellBG=0x00DEDBDE
[ColSetting]
1=查询股票=代码,名称,余额,可用|代码,名称,余额,可用,市价,成本,盈亏,市值
2=查询交割=日期,名称,方向.买卖方向,数量|日期,代码,名称,摘要,数量,均价,金额,手续费,印花税,其它杂费,发生金额,合同编码
3=查询配号=名称,起始配号,成交笔数|名称,起始配号,成交笔数
4=查询资金=币种.币种类别,余额,可取,可用,资产
5=当日成交=名称,方向.买卖方向,成交数量.数量,成交均价.均价|代码,名称,方向.买卖方向,数量,均价,金额,合同号,成交号,帐号
6=查撤委托=名称,方向.买卖方向,委托数量,委托价格|时间,代码,名称,方向.买卖方向,委托数量,成交数量,委托价格,成交均价,合同编号,备注
7=查询流水=日期,资金发生额,资金余额.资金金额|日期,摘要,资金发生额,资金金额,货币单位.币种类别
8=当日委托=名称,方向.买卖方向,委托数量,委托价格|时间,代码,名称,方向.买卖方向,委托数量,委托价格,成交数量,成交均价,合同编号,备注
[ColProperty]
1=股票名称1=2|255,255,0;股票代码1=2|255,255,255;
[Images]
1=取消.bmp
2=确定.bmp
4=撤单.bmp
5=登录.bmp
6=返回.bmp
7=买入.bmp
8=卖出.bmp
9=切换.bmp
10=切换到买入.bmp
11=切换到卖出.bmp
12=清空.bmp
13=删除账户.bmp
14=上页.bmp
15=刷新.bmp
16=添加账户.bmp
17=退出.bmp
18=下页.bmp
19=详细.bmp
20=选项.bmp
21=表格抬头中分隔条.bmp
22=表格抬头.bmp
23=键盘背景.bmp
24=箭头上.bmp
25=箭头下.bmp
26=人民币.bmp
27=美元.bmp
28=港币.bmp
29=设置.bmp
30=换股.bmp
31=分时.bmp
32=K线.bmp
33=拨打.bmp
34=清零.bmp
35=连接.bmp
36=向上.bmp
37=向下.bmp
38=在线激活.bmp
39=立即登陆.bmp
40=订购.bmp
[SystemSetting]
RawSize=1
FontSize=15
DlgFontSize=15
MainTitle=投资堂
Windows=0
CompanyName=投资堂
BuyAndSale=1
YYBCode=7680
JiZhongJY=0
NewJYLogin=6
FlashSubmit=1
DefWAPURL=http://wap.tzt.cn
DefURLSTR=x2.3gdisk.com
JYServerPort=7778
HQServerPort=8001
ApplyCode=0
DonotHideGrid=1
BandCardType=1
RegistInfo=sj_reg_msg
AutoPush=1
DownLoadUserStock=2
InquireBeg=7
InquireEnd=0
InfDlgHaveToolBar=1
ShowLoginOnStart=2
FromList=tzt|rmbk|rwkx|dfkx|
ShowHZS=0
HZSList=tzt,免费版|rmbk,高级会员版|rwkx,容维创富版|dfkx,容维创富版|
AboutSoftName=软件版本号：[-sysver-]\r\n内部版本号：[-innerver-][-innerdatever-][-server:port-]
AboutCopyright=杭州中焯信息技术有限公司版权所有
FreeHQ=0
NewUserStockDown=0
AutoOpenScrollNews=0
KLineChuQuan=0
OpenHuanShou=1
ReportMarket=1
UseServerMarket=3
BuyStockCalType=2
SystemVer=5.0
TFROM=coolpad2
SupportBSFree=1
IsOutSidePhoneCode =1
AutoDefaultStock=1
SmsNumList=106695887105|106695887105|12398288111664|
CanUseNeedLoginList=1502|1510|1512|1523|1505|1504|1506|1585|1608|1609|1618|1619|1628|1629|1621|1532|1584|2695|3102|3103|3111|3120|3121|3122|3123|3101|3127|3128|3126|3105|3107|3108|3109|3100|1581|1582|1703|1598|1750|1599|2708|2690|
